avatar

Member #388915

Member Since: December 12, 2012

Country: United States

  • When I try to install Apollo3 core on my rpi 4 I get the error "arm-none-eabi-gcc is not available for your operating system". How can I fix this? I'd love to program the Artemis from my raspberry pi.